Skip to content

Impediment of Crime

An Impediment of Crime nullifies marriage according to ecclesiastical law, and arises from adultery and homicide separately or together. The Roman civil law prohibited the marriage of a man with a widow with whom he had committed adultery during the lifetime of her husband. There is serious doubt (Decretum, Gratiani, Pt. II, c. xxxi, q. 41) whether the Church ever accepted this law. Ecclesiastical law since the twelfth century certainly supposes other circumstances in such adultery in order that it may effect a nullification of the marriage.

According to the actual law (Decretal. Greg. IX, Lib. 4 X tit. 7: De eo qui duxit. Cap. i, Propositum — Cap. vi, Significasti) there are two cases in which an adulterer may not marry one with whom the crime was committed:

  • (1) When the adulterer promises to the partner in guilt marriage after the death of the other's legitimate spouse;
  • (2) When the two attempted marriage and this was consummated during the lifetime of a legitimate spouse.

Hence neither adultery alone without promise of marriage nor the promise of marriage without adultery forms a diriment, or nullifying, impediment. The promise must be accepted, and if it precede the adultery, must not have been recalled before the sin. Silence alone is not sufficient evidence of the acceptance of the promise. The adultery to which the promise is attached must be formal and known by both. If Titus should corrupt a woman who believed him to be free, he could marry her after his wife's death, even if he attempted marriage with her during his wife's life, provided she were unaware of his marriage.

Affected ignorance, certainly, and, most probably, crass ignorance does not excuse from the sin or its penalties. The adultery must be consummated, but it is not required that the promise united to the sin should be absolute, nor, most probably, that it should be sincere, because the impediment does not depend upon the value of the promise, which is essentially null, and because a fictitious promise, if apparently true, is naturally inductive to the sin ; and this the Church, by establishing such an impediment, strives to prevent as far as possible. In regard to the impediment, it is indifferent whether the promise precede or follow the adultery, if both occur during the marriage. If the promise were made during the life of a first spouse, and the adultery were committed during the life of a second, the impediment would be doubtful. It is well to note that a promise of two persons to marry after the death of a legitimate spouse is recognized as criminal and null, even if confirmed by oath and made without any thought of adultery.

One murdering a spouse to marry another cannot contract marriage with this other;

  • (1) when there was co-operation in the murder for the purpose of this marriage,
  • (2) when, without co-operation in the murder, adultery was committed by them, and the murder committed for the sole purpose of their contracting marriage.

Thus, if the homicide is apart from adultery, both must concur in this murder. If the adultery occurs with the homicide, it suffices that one of the guilty should take part in the murder. In both cases one at least must intend to marry the other. That the adultery and homicide, apart or joined, form a diriment impediment certain conditions are necessary :

  • (1) the homicide must take place; an attempt to kill or the infliction of a wound not mortal would not entail it;
  • (2) the homicide must be of the spouse of one of those who wish to be married; so, when the homicide is apart from the adultery, both must be accomplices by a physical or moral action which influences the murder, either by a command or previous approval.

Approval of the event after its occurrence does not suffice, as also if the former command or approval had been recalled. The intention of marriage need not have been mentioned, where there was cooperation in the homicide. In the public ecclesiastical court credence is not given to the murderer of a spouse, who may deny the intention of marrying one with whom adulterous intercourse was held. This impediment holds if only one of the parties is a Christian. The Church claims the right to legislate for her children in their relations with infidels. The impediment is incurred even if not known. The Church may dispense from it, as the impediment is established by her authority. In the case of public homicide, however, whether due to only one or both of the parties, the pope never dispenses (Laurentius, no. 659).

Crime, from a canonical standpoint, at times carries with it its own legal punishment, at others it awaits the decision of a court. Thus we have seen its effect in causing an impediment to marriage. For certain crimes determined by ecclesiastical law, the "right of patronage" may be lost to the guilty party or, in some cases, to his heirs; ecclesiastical benefices may also be lost to the holder when guilty of a crime determined in the law. Homicide, fornication, or adultery, however would not necessarily deprive a cleric of his benefice, dignity, or office, though he may be deposed by his superior in punishment of these or similar crimes. Unless the law is explicit in determining such privation as resulting from the fact, a legal investigation is required for the punishment. (See IMPEDIMENTS; ADULTERY; HOMICIDE; MURDER.)

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.